* {margin:0;padding:0;	
} 

BODY {
	color: #000000;
	background-color: #892D6C;
	margin-top: 2px;	
}

#fixcenter {margin: auto;
	width: 990px;
	border: 14px solid #FFFFFF;
	background-color: #FFFFFF;	
}

/*header settings*/

.header {	color: #000000;
	width: 990px;
	height: 144px;
	background-color: #FFFFff;
}
/*general*/

	a {
	color:#000000;
	text-decoration: none;
	}
	a:hover {
		color:#000000;
		text-decoration:underline;
	}
    h1,  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	margin: 0px;
	padding: 0px;
    }
	  h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
    }
    p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
    }

/* elements*/
.text{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
}
.pages{
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

/* elements */
.catList {
	width: 153px;
	list-style-type: none;
	text-align: center;
	float: left;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	background-color: #FFFFFF;
	margin-top: 7px;
	margin-right: 4px;
	margin-bottom: 7px;
	margin-left: 4px;
	border: 1px solid #F0F0F0;
	height: 170px;
}

.prodList {
	width: 153px;
	list-style-type: none;
	text-align: center;
	float: left;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	background-color: #FFFFFF;
	margin-top: 7px;
	margin-right: 4px;
	margin-bottom: 7px;
	margin-left: 4px;
	border: 1px solid #F9F9F9;
}
.prodList li {
	margin: .2em 0;
	display: -moz-inline-box;  /* for Mozilla based browsers */
	display: inline-block;
	 clear: both; 	
}

.prodList li a {
	display: block;  /* for Mozilla based browsers */
	display: inline-block;
	padding: 1px;
	text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;	


}
.prodList li a:hover {
  text-decoration: none;
  color: #A51364; 	

}
.prodList a{
text-align: center;
	
}

.prodlistbox {
	width: 100%;
	top: 1px;
	background-color: #fff;
	height:35px;
	margin: 0px;
	color: #666666;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
} 
.prodlistimage {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 135px;
	vertical-align: bottom;
} 
.prodlistimage a{
	text-align: center;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
 } 
 .prodlistnamebox {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: normal;
	height: 55px;
	overflow: hidden;
} 

.prodlistname {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: normal;
	height:55px;
} 
.prodlistname a {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
} 
.prodlistcontents {
	text-align: center;
	margin: 0px;
	padding: 0px;
} 
.prodlistprice {
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-weight: bold;
	clear: left;
} 
.featured {
	width:662px;
	text-align:left;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 1px;
	float: left;
	color: #892D6C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px none #FF0000;
	margin-left: 10px;
	background-color: #FFFFFF;
	margin-right: 10px;
}
.productpics {
	background-color: #FFFFFF;
	float: left;
	padding-right: 20px;	width:350px;

}
.quickspecs {
	background-color: #FFf;
}

.productdescription {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
}
#catdisplay .quickspecs li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	background-color: #FFFFff;
	list-style-position: inside;
	list-style-type: square;
	line-height: 18px;
	padding-top: 2px;
}
.pResults{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 1px;
	clear: both;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #E3C6F9;
	margin-top: 4px;
	background-color: #EFF5EB;
}
.pResults a{
	color: #000000;
	text-decoration: underline;
}
.pResults a:hover {
	text-decoration: none;
	color: #333333;
}
.specialoffer {
	text-align: center;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
} 
TD.tableHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: capitalize;
	color: #666666;
	padding-bottom: 6px;
}

.breadcrumb {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: capitalize;
	color: #666666;
	padding-bottom: 3px;
	padding-top: 6px;
	padding-left: 0px;
	margin-left: 3px;
	padding-right: 0px;
}
.breadcrumb a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.breadcrumb a:hover{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}

#catdisplay {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	margin-bottom: 2px;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	width: 662px;
	margin-top: 3px;
	margin-left: 10px;
	margin-right: 10px;
	height: 100%;
}
.cattitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	background-color: #A14484;
	border: 1px solid #913E78;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-image: url(images/categories/purple.jpg);
}
.catdesc{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-transform: none;
	padding: 6px;
}.proddisplay{
	font-weight: normal;
	text-transform: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
/*menu*/

#top-nav {
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: normal;
	margin: 0px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#option {
	padding:0px;
	list-style:none;
	height:25px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	background-image: url(images/categories/menu.jpg);
	background-color: #CD0F7D;
}

#option li {
	float:left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
		margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;}

#option li a {
	display:block;
	height:28px;
	line-height:25px;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;

}
#option li a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
/*misc*/
.quote h3{
	border:1px solid #CC177B;
	background-color: #CC177B;
	color: #FFFFFF;
	width: 98%;
	font-weight:bold;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	line-height: 14px;
	background-image: url(images/categories/menu.jpg);
	background-position: bottom;
}

.quote div {
	padding-right: 14px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 14px;
}

.messagebox {
	width: 135px;
	background-color: #892D6C;
	border: 1px solid #892D6C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	margin: 2px;
	padding: 3px;
	text-align: center;
}
.footertext, a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}